Subject: Ticket Assigned - Return request
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 11 Dec 2022 14:51:54 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return request Dear Team,

I have been contacting you in call but none of your support representatives
are helpful enough. Moreover the last representative didn't understand
English at all and kept me on long hold and mutes. I want to make an
official complaint regarding the last male customer support executive.

My concern is regarding the return. I have to make return of all the
products in this order of which I have returned one product today and I
want to return others as well but I don't have centre point carry bag as I
handed over the one I had to the pickup rider who came today to collect the
product today so I need to know how shall I return the other items.

Also the lip plumping product made my lips stingy and red so need to return
it.

Please help me out. I can be reached at 0586898258

Regards

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5448429